×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Mar 2013
    Posts
    1

    Exclamation Help needed about Carbide!

    I have Windows XP SP3 installed on my PC. I want to install carbide.c++ 3.2 on my PC but it is not working. What to do????

  2. #2
    Nokia Developer Champion
    Join Date
    Jun 2008
    Location
    Noida,India
    Posts
    3,956

    Re: Help needed about Carbide!

    What is not working for you, please elaborate.

Similar Threads

  1. g++.exe not supported in Carbide 2.0: - help needed
    By d-safety in forum Symbian Tools & SDKs
    Replies: 9
    Last Post: 2009-07-15, 19:12
  2. carbide.ui 3.2 serious problem help needed
    By nokiaseries in forum Themes/Carbide.ui
    Replies: 4
    Last Post: 2007-11-30, 02:26
  3. Help Needed!!! Debugging with Carbide 1.2
    By shankha in forum Symbian Tools & SDKs
    Replies: 2
    Last Post: 2007-10-05, 09:27
  4. seting a default SDK is needed for carbide or not ?
    By siemensc55 in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 3
    Last Post: 2006-08-22, 13:01

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •